{
	"name": "openssl",
	"buildsystem": "simple",
	"build-commands": [
		"./config --prefix=/app --openssldir=/app --libdir=lib shared",
		"make -j build_sw",
		"make -j install_sw"
	],
	"cleanup": [],
	"sources": [
		{
			"type": "archive",
			"url": "https://github.com/openssl/openssl/releases/download/openssl-3.2.3/openssl-3.2.3.tar.gz",
			"sha256": "52b5f1c6b8022bc5868c308c54fb77705e702d6c6f4594f99a0df216acf46239"
		}
	]
}
